**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/export-submission

# Export Submission

<Aside type="caution">
This endpoint will be replaced as of the 26R3 release on December 4th, 2026. Although this endpoint will continue to work, it will no longer generate Vault Binder substructures, and instead only create the top-level Vault Binder (Submissions Archive > Structure). To ensure new submissions comply with the updated data model, use Vault API v26.2's new [Export Single Submission](/regulatory/vault-api/api-reference/26.2/rim-submissions-archive/export-single-submission) or [Export Multiple Submissions](/regulatory/vault-api/api-reference/26.2/rim-submissions-archive/export-multiple-submissions) endpoints instead.
</Aside>

Use the following requests to export the latest version of a Submissions Archive binder, including submissions published by RIM Submissions Publishing. Learn more about [RIM Submissions Publishing in Vault Help](https://regulatory.veevavault.help/en/lr/48611).

You can export submissions with the following *Dossier Status* values:

*   *Import Successful*
*   *Publishing Active*
*   *Publishing Inactive*
*   *Transmission Failed*
*   *Transmission Successful*
*   *Transmission in Queue*
*   *Transmission in Progress*

<Endpoint path="/api/{version}/objects/binders/{binder_id}/actions/export?submission={submission_id}" method="POST" />

## Headers

| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. See [Retrieve Binders](/regulatory/vault-api/api-reference/26.1/binders/retrieve-binders). |
| `{submission_id}` | The `id` field value of the `submission__v` object record. To get this value, [use VQL to retrieve all records](/regulatory/vql/query-targets/vault-objects) on the `submission__v` object. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X POST -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v25.3/objects/binders/454/actions/export?submission=00S000000000101
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
    "responseStatus": "SUCCESS",
    "responseMessage": "Job for Binder Export Started",
    "URL": "https://myvault.veevavault.com/api/v25.3/services/jobs/1201",
    "job_id": 1201
}
```
</CodeExample>

## Response Details

On `SUCCESS`, the response includes the following information:

*   `URL` - The URL to retrieve the current status of the export job.
*   `job_id` - The Job ID value is used to retrieve the [status](/regulatory/vault-api/api-reference/26.1/jobs/retrieve-job-status) and results of the request.

---

**Previous:** [Cancel Submission](/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/cancel-submission)  
**Next:** [Export Submission Version](/regulatory/vault-api/api-reference/26.1/rim-submissions-archive/export-submission-version)